RSS   Vulnerabilities for 'Adultscriptpro'   RSS

2017-10-29
 
CVE-2017-15959

CWE-89
 

 
Adult Script Pro 2.2.4 allows SQL Injection via the PATH_INFO to a /download URI, a different vulnerability than CVE-2007-6576.

 


Copyright 2018, cxsecurity.com

 

Back to Top